Index: c/src/optman/rtems/no-dpmem.c
===================================================================
--- c/src/optman/rtems/no-dpmem.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-dpmem.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -14,7 +14,7 @@
 
 #include <rtems/system.h>
-#include <rtems/core/address.h>
-#include <rtems/core/object.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/address.h>
+#include <rtems/score/object.h>
+#include <rtems/score/thread.h>
 
 #include <rtems/rtems/status.h>
Index: c/src/optman/rtems/no-event.c
===================================================================
--- c/src/optman/rtems/no-event.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-event.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,9 +16,9 @@
 #include <rtems/rtems/status.h>
 #include <rtems/rtems/event.h>
-#include <rtems/core/isr.h>
-#include <rtems/core/object.h>
+#include <rtems/score/isr.h>
+#include <rtems/score/object.h>
 #include <rtems/rtems/options.h>
-#include <rtems/core/states.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/states.h>
+#include <rtems/score/thread.h>
 
 rtems_status_code rtems_event_send(
Index: c/src/optman/rtems/no-mp.c
===================================================================
--- c/src/optman/rtems/no-mp.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-mp.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -17,14 +17,14 @@
 #include <rtems/rtems/status.h>
 #include <rtems/rtems/mp.h>
-#include <rtems/core/cpu.h>
-#include <rtems/core/interr.h>
-#include <rtems/core/mpci.h>
-#include <rtems/core/mppkt.h>
-#include <rtems/core/states.h>
-#include <rtems/core/thread.h>
-#include <rtems/core/threadq.h>
-#include <rtems/core/tqdata.h>
-#include <rtems/core/watchdog.h>
-#include <rtems/core/sysstate.h>
+#include <rtems/score/cpu.h>
+#include <rtems/score/interr.h>
+#include <rtems/score/mpci.h>
+#include <rtems/score/mppkt.h>
+#include <rtems/score/states.h>
+#include <rtems/score/thread.h>
+#include <rtems/score/threadq.h>
+#include <rtems/score/tqdata.h>
+#include <rtems/score/watchdog.h>
+#include <rtems/score/sysstate.h>
 
 void _Multiprocessing_Manager_initialization ( void )
Index: c/src/optman/rtems/no-msg.c
===================================================================
--- c/src/optman/rtems/no-msg.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-msg.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -17,12 +17,12 @@
 #include <rtems/rtems/status.h>
 #include <rtems/rtems/attr.h>
-#include <rtems/core/chain.h>
-#include <rtems/core/isr.h>
+#include <rtems/score/chain.h>
+#include <rtems/score/isr.h>
 #include <rtems/rtems/message.h>
-#include <rtems/core/object.h>
+#include <rtems/score/object.h>
 #include <rtems/rtems/options.h>
-#include <rtems/core/states.h>
-#include <rtems/core/thread.h>
-#include <rtems/core/wkspace.h>
+#include <rtems/score/states.h>
+#include <rtems/score/thread.h>
+#include <rtems/score/wkspace.h>
 
 void _Message_queue_Manager_initialization(
Index: c/src/optman/rtems/no-part.c
===================================================================
--- c/src/optman/rtems/no-part.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-part.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,8 +16,8 @@
 #include <rtems/system.h>
 #include <rtems/rtems/status.h>
-#include <rtems/core/address.h>
-#include <rtems/core/object.h>
+#include <rtems/score/address.h>
+#include <rtems/score/object.h>
 #include <rtems/rtems/part.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/thread.h>
 
 void _Partition_Manager_initialization(
Index: c/src/optman/rtems/no-region.c
===================================================================
--- c/src/optman/rtems/no-region.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-region.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,9 +16,9 @@
 #include <rtems/system.h>
 #include <rtems/rtems/status.h>
-#include <rtems/core/object.h>
+#include <rtems/score/object.h>
 #include <rtems/rtems/options.h>
 #include <rtems/rtems/region.h>
-#include <rtems/core/states.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/states.h>
+#include <rtems/score/thread.h>
 
 void _Region_Manager_initialization(
Index: c/src/optman/rtems/no-rtmon.c
===================================================================
--- c/src/optman/rtems/no-rtmon.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-rtmon.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,7 +16,7 @@
 #include <rtems/system.h>
 #include <rtems/rtems/status.h>
-#include <rtems/core/isr.h>
-#include <rtems/core/object.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/isr.h>
+#include <rtems/score/object.h>
+#include <rtems/score/thread.h>
 
 #include <rtems/rtems/types.h>
Index: c/src/optman/rtems/no-sem.c
===================================================================
--- c/src/optman/rtems/no-sem.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-sem.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -17,11 +17,11 @@
 #include <rtems/rtems/status.h>
 #include <rtems/rtems/attr.h>
-#include <rtems/core/isr.h>
-#include <rtems/core/object.h>
+#include <rtems/score/isr.h>
+#include <rtems/score/object.h>
 #include <rtems/rtems/options.h>
 #include <rtems/rtems/sem.h>
-#include <rtems/core/states.h>
-#include <rtems/core/thread.h>
-#include <rtems/core/threadq.h>
+#include <rtems/score/states.h>
+#include <rtems/score/thread.h>
+#include <rtems/score/threadq.h>
 
 void _Semaphore_Manager_initialization(
Index: c/src/optman/rtems/no-signal.c
===================================================================
--- c/src/optman/rtems/no-signal.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-signal.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,6 +16,6 @@
 #include <rtems/system.h>
 #include <rtems/rtems/status.h>
-#include <rtems/core/isr.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/isr.h>
+#include <rtems/score/thread.h>
 
 #include <rtems/rtems/asr.h>
Index: c/src/optman/rtems/no-timer.c
===================================================================
--- c/src/optman/rtems/no-timer.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/rtems/no-timer.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -16,8 +16,8 @@
 #include <rtems/system.h>
 #include <rtems/rtems/status.h>
-#include <rtems/core/object.h>
-#include <rtems/core/thread.h>
-#include <rtems/core/tod.h>
-#include <rtems/core/watchdog.h>
+#include <rtems/score/object.h>
+#include <rtems/score/thread.h>
+#include <rtems/score/tod.h>
+#include <rtems/score/watchdog.h>
 
 #include <rtems/rtems/types.h>
Index: c/src/optman/sapi/no-ext.c
===================================================================
--- c/src/optman/sapi/no-ext.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/sapi/no-ext.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -17,6 +17,6 @@
 #include <rtems/rtems/status.h>
 #include <rtems/rtems/support.h>
-#include <rtems/core/object.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/object.h>
+#include <rtems/score/thread.h>
 #include <rtems/extension.h>
 
Index: c/src/optman/sapi/no-io.c
===================================================================
--- c/src/optman/sapi/no-io.c	(revision ea5df0ea54b7c0f7f84351b8178898eb498d2a56)
+++ c/src/optman/sapi/no-io.c	(revision 5e9b32b439627068a0292370fe595220dbfc95a0)
@@ -18,6 +18,6 @@
 #include <rtems/config.h>
 #include <rtems/io.h>
-#include <rtems/core/isr.h>
-#include <rtems/core/thread.h>
+#include <rtems/score/isr.h>
+#include <rtems/score/thread.h>
 
 void _IO_Initialize_all_drivers( void )
